*
{
  font-family: tahoma, arial, sans-serif;
  margin: 0px;
  padding: 0px;
}
body{
    background-color: #E3E3E3;
    background-image: url(/images/theme/swat_bg_wide.jpg);
    background-repeat: repeat-x;
    background-position: center 138px;
}
#global_header{
    width: 100%;
    height: 132px;	
    background: url(/images/theme/backheader.png) repeat-x;
    border-top: 3px solid black;
    border-bottom: 3px solid black;
}
.content{
	width: 1188px;
    margin: 0px auto;
}
#logo{position:absolute;top:56px;}
#logo img{width: 132px;height: 36px;border:0}
#logo img a{border:0}

#tagline{
	color: #fff;
	position: absolute;
	margin-left: 160px;
	top: 73px;
	text-shadow: 1px 1px 0 black; 
}

#subheading {
	position:absolute;
    top:96px;
	margin:0;
}

#subheading div{
    margin:0;
    padding: 8px 10px 4px 10px;
    background: #632020;
    -webkit-border-radius: 0px 0px 3px 3px;
    -moz-border-radius: 0px 0px 3px 3px;
    border-radius: 0px 0px 3px 3px;
    transition: background-color 0.25s ease;
    -webkit-transition: background-color 0.25s ease;
    -moz-transition: background-color 0.25s ease;
    -o-transition: background-color 0.25s ease;
    -ms-transition: background-color 0.25s ease;
	float: left;
	margin-right: 10px;
}
#subheading div:hover{
    background: #333;
}
#subheading div a{
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 black;
    color: #F7F7F7;
    font-weight: bold;
    text-decoration: none;
    
    font-size: 11px;
}

#top_ad{
    position: relative;
    float: right;
    width: 728px;
    height: 90px;
    background: rgba(0,0,0,0.25);
}
#navigation{
    position: absolute;
    top: 140px;
    width: 1140px;
    height: 25px;
    background: #000;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 8px 20px 6px 20px;
	display:none;
}
#navigation > span{
    display: block;
    float: left;
    margin-top:3px;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #ECECEC;
    text-shadow: 1px 1px 0 #414141;
}
#navigation form{
    float: right;
}
#navigation form > span{
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #ECECEC;
    text-shadow: 1px 1px 0 #414141;
}
#global_wrapper .content{
    background: rgba(0,0,0,0.25);
	padding: 8px 0 10px 0;
	height: 602px;
}

#global_footer {
	clear: both;
	color: #181818;
	text-transform: uppercase;
	font-size: 11px;
	font-family: arial,verdana,sans-serif;
	padding: 10px 0 10px 0;
	background: #d3d3d3;
	text-align: center;
	border-top: 1px solid black;
	width: 100%;
	float: left;
	margin-top: 10px;
}
#global_footer a{
	color: black;
	text-decoration: none;
}
#global_footer a:hover{
	text-decoration: underline;
}

.ad_header{
	font-size: 11px;
	text-shadow: 1px 1px 0 black;
	color: white;
	text-transform: uppercase;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
}

#web_player{
	margin:0px auto 0px auto;
	border:1px solid black;
	background-color:#E3E3E3;
	width: 1000px;
}

#player_launch{
    margin:0px auto 0px auto; 
    border:1px solid black;
    background-color:#E3E3E3;
    height: 600px;
    width: 1000px; 
    background-image: url(/images/theme/back_blur.png);
    background-repeat: repeat-x;
    background-position: center;
}

#pc_play_frame, #browser_play_frame{
    position: absolute; 
    height: 52px; 
    width: 269px; 
    text-align: center; 
    margin-top: 268px; 
}

#browser_play_frame{
    margin-left: 165px; 
}
#browser_play_frame .launch_button{
    background:url(/images/Launcher/text_browser_1.png) no-repeat center center;  
}

#pc_play_frame{
    margin-left: 565px;     
}
#pc_play_frame .launch_button{
    background:url(/images/Launcher/text_pc_1.png) no-repeat center center; 
}

.launch_button{
    width:100%; 
    height:100%; 
    position: absolute; 
    top:0; 
    left: 0; 
}

#unity_download_frame, #client_download_frame{
    position: absolute; 
    margin-top: 323px; 
    height: 74px; 
    width: 243px; 
}

#unity_download_frame{
    margin-left: 173px;     
}

#unity_download_frame .launch_button{
    background:url(/images/Launcher/text_browser_3.png) no-repeat center center; 
}

#client_download_frame {
    margin-left: 577px;
}

#client_download_frame .launch_button{
    background:url(/images/Launcher/text_pc_3.png) no-repeat center center; 
}

#client_download_frame .launch_button:hover{
    background:url(/images/Launcher/text_pc_3_hovered.png) no-repeat center center; 
}

#alertBox {
    position:absolute; 
    margin-top: 300px; 
}
#text_framerate{
    position: absolute; 
    width:225px; 
    height:12px; 
    margin-left: 580px; 
    margin-top: 399px; 
}

#left_ad{
	position:absolute;
	width:160px;
	margin-left:-160px;
	text-align:right;
	margin-top:-10px;
}

#right_ad{
	position:absolute;
	width:300px;
	margin-top:-10px;
	margin-left:1188px;
}

#content_bottom{
	clear:both;
	margin:20px auto 0 auto;
	width: 1000px;
}

#plugin_note{
	clear: both;
	float: left;
	margin: 0 0 10px 0;
	font-size: 14px;
	text-align: center;
	width: 100%;
}
